.container {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%; /* Full height of the body */
    box-sizing: border-box;
    padding: 1px;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1px;
    box-sizing: border-box;
}

.header select {
    width: 140px;
    height: 35px;
    padding: 5px;
    border-radius: 5px;
    border: 2px solid #B0B0B0;
    font-size: 20px;
    background-color: #fff;
    appearance: none;
    cursor: pointer;
    text-align: center;
}

.header button{
    width: 60px;
    height: 35px;
    padding: 5px;
    margin-right: 10px;
    border-radius: 5px;
    border: none;
    font-size: 20px;
    line-height: 0.5;
    background-color: #007BFF;
    color: white;
    appearance: none;
    cursor: pointer;
    text-align: center;
}
.header button:hover {
    background-color: #0056b3;
}

.header img {
    height: 55px; /* Set the width for the image */
    width: auto; /* Maintain the aspect ratio */
    border: none;
    transition: transform 0.3s;
    cursor: pointer;
}
.header img:hover {
    transform: scale(1.04); /* Slight zoom effect on hover */
}

.error {
    color: red;
    font-weight: bold;
}

@media print {
    .header button {
      display: none;
    }
    .header select{
      display: none;
    }
}